Subject: Re: central site for ported applciations etc.
From: [email-masked] (Bizzaro)

20 Oct 1997 19:48:06 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: GNU Win 32 <[email-masked]>

Kevin Hughes wrote:
> 
> Is there a central site (or mote than one) with the ports for the
> various bits of s/w (binary and source) that will now run with the gnu
> windows tool suite?
> 
> Kevin

I've thought about this before.  I could set up a little automated thing where
people send an email msg with what they've ported, and it automatically gets put
up on a web page.  Then anyone can browse it for software they want.  I'm open
to suggestions, if there's much support for something like that, I'll do it.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".